Subject: Student Pspice

From: [email-masked] (Bob Ward)
Date: Thu, 5 May 94 15:33:10 CDT

During the last forum meeting someone mentioned the student version of 
PSPICE.  It was also mentioned that it was available fpor legitimate 
copying.  Anyone care to say from where it cna be obtained?  Is it on
the i'net somewhere to be copied or only available by mail order?

Any insight appreciated!

Thanks,

 Bob Ward              [email-masked]     or     [email-masked]